.btn {
    border-radius: 0 !important;
    font-weight: normal;
    border: none;
    -webkit-transition: border .25s linear, color .25s linear, background-color .25s linear;
          transition: border .25s linear, color .25s linear, background-color .25s linear;

    -webkit-font-smoothing: subpixel-antialiased;
}

.btn-xl {
    padding: 18px 28px;
    font-size: 22px; //change this to your desired size
    line-height: normal;
    -webkit-border-radius: 8px;
       -moz-border-radius: 8px;
            border-radius: 8px;
}